

/*------------------------------------------------------660px----*/
/*------------------------------------------------------660px----*/
/*------------------------------------------------------660px----*/

@media (min-width:0px) and (max-width:660px){

.desk{
	display: none;
}

.bc01_sm {
    font-size: 0.44rem;
    line-height: 1em;
}

.blipsCon {
    padding: 10px 0px;
}

.blipsBlock-03,
.blipsBlock-07,
.blipsBlock-09{
	display: none;
}

.brwsrEl-textBlock{
	width:30vw;
}

.brwsrEl-topLeft,
.brwsrEl-topRight,
.brwsrEl-bttmLeft,
.brwsrEl-bttmRight {
    width: 30vw;
}

.brwsrEl-logoBlock {
    width: 17vw;
    right: 0;
}

.amMark {
    width: 20vw;
}

.amWord {
    width: 90vw;
}

#hpEntrySection .subTitle {
    font-size: 16px;
}

.prepBlock .prepTitle {
    font-size: 6vw;
}

.hudEl-01 {
    width: 182%;
    height: 100%;
    left: -50%;
    top: 2%;
}


.sectCon-mis .sectUpper .subSectCon {
    grid-template-columns: 1fr;
}

.misTitle {
    font-size: 6.44vw;
     padding: var(--uniP) 0 0 0;
}

.misSubTitle{
	padding: var(--uniP) 0 0 0;
}

.sectCon-mis .sectLower .subSectCon {
	grid-template-columns: 1fr;	
}

.sectCon-mis .sectLower .sectCol-03{
	display: none;
}

.sectCon-evo {
    height: 100vw;
    min-height: auto;
}

.titleCon-star-d{
	display: none;
}

.titleCon-star-m{
	display: block;
}

#evoSection01 .titleCon-star-m{
	display:flex;
	justify-content:center;
	align-items:center;
}

#evoSection01 .starTitle {
    font-size: 9vw;
    text-align: center;
    background-color: unset;
}

#evoSection01 .starTitle .textCursor {
    width: 4.22vw;
    height: 6.5vw;
}

#evoSection01 .starTitle mark{
	color: var(--orange01);
	background-color: var(--midBrown-o5);
}

.sectCon-atThe .misTitle {
    font-size: 7.4vw;
}

.appRow {
    grid-template-columns: 1fr;
}

.appBlock{
    margin: 0 0 10vw 0;
}

.appIMGBlock {
    padding: 7vw;
}

.appIMGBorder-left,
.appIMGBorder-right {
    width: 5vw;
    padding: 12vw 0;
}

.appIMGBorder-top,
.appIMGBorder-bottom {
    height: 5vw;
    padding: 0 12vw;
}

.appBlockTitle {
    font-size: 7.66vw;
}


.intImpTitle {
    font-size: 6vw;
}

.a7Hub .bc01_sm,
.survHud .hudText, .orbStatHud .hudText,
.survHud .hudText-inv, .orbStatHud .hudText-inv {
    font-size: 0.44rem;
    line-height: 1rem;
}

.a7Block {
    padding: 4px;
}

.a7Hub,
.survHud {
    top: -6vw;
}

.orbStatHud{
	bottom: -6vw;
}

.intImpSubTitle {
    font-size: 3vw;
}

.subTitleBlock.desk{
	display: none;
}

.subTitleBlock.mob{
	display: flex;
}

.mmBrwsr-col-02 .titleBlock {
    border-bottom: unset;
}

.mmTitle {
    font-size: 5.88vw;
}
.subTitleBlock.mob{
	margin: var(--uniP) 0 0 0;
	text-transform: uppercase;
}

.sectCon-mm .sectCol-03 {
    width: 50%;
}

.sectCon-mm .sectLower{
	margin: 20vw 0 0 0;
	grid-template-columns: 1fr;
}

.sectCon-mm .sectLower .secCol-01{
	display: flex;
}

.hud-mm-01.mob{
	display: flex;
	width: 50%;
}

.aiSysHud {
    position: absolute;
    top: -15px;
}

#mmSection01{
	height: unset;
}

.sectCon-mm .sectLower .prepTitle {
    font-size: 10vw;
}

.sectCon-mm .sectLower .secCol-03 .readyUpper{
	display: none;
}

.sectCon-mm .sectLower .secCol-03 .subTitleBlock{
	display:flex;
	flex-direction:column;
}

.sectCon-mm .sectLower .secCol-03 .subTitleBlock .subTitle {
    font-size: 5.66vw;
}

.sectCon-mm .sectLower .secCol-02, .sectCon-mm .sectLower .secCol-03 {
    margin: var(--uniP) 0 0 0;
}

.prepTitle .textCursor {
    width: 5vw;
    height: 8.66vw;
}

.sectCon-mm .sectLower .bc01_sm {
    font-size: 0.66rem;
}



.readyBlock {
    padding: var(--uniP) 0;
}

.readyBlock .preTitle {
    position: absolute;
}

.readyBlock .preTitle {
    font-size: 0.33rem;
    top: 17%;
    left: -21%;
    line-height: 1.2em;
    transform: rotate(-90deg);
}

.readyBlock .subTitle {
	font-size: 6.5vw;
	margin: 0;
}

.readyBlock .subCol-02{
	margin: var(--uniP) 0 0 0;
}

.readyBlock .subTitle br{
	display: none;
}

.joinTitle, .directoryTitle {
    font-size: 0.8em;
}



.directoryMain{
	height: fit-content;
}

.sectCon-dir{
	display:flex;
	flex-direction:column;
}
/*
.sectCon-dir .sectCol-01{
	position: relative;
    visibility: hidden;
    margin: 0 0 -100% 0;
}
*/

.introBlock,
.sectCon-dir .vertBlock{
	display: none;
}

.introBlock-m{
	display: block;
	margin: 0 0 0 5%;
}	

.titleCon-dir{
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-template-rows: auto;
	grid-gap: var(--uniP);

}

.titleCon-dir .subCol-01{
	grid-area: 2 / 1 / 2 / 5;
	margin: var(--uniP) 0 0 0;
}

.titleCon-dir .subCol-02{
	grid-area:3 / 1 / 4 / 5;
}

.titleCon-dir .subCol-03{
	grid-area:1 / 1 / 1 / 5;
	display: flex;
	justify-content:space-between;
}

.hudNums {
    width: 40%;
}

.hudX {
    width: 15vw;
}

.careersTitle {
    font-size: 7.33vw;
}

.directoryTitle {
    padding: 5px;
    margin: var(--uniP_lg2) 0 var(--uniP_sm1) 0;
}

.dir-Categories{
	display: none;
}

.dir-acc .dirRow{
	padding: 20px 0 0 0;
	grid-template-columns: 1fr;
	border-top: none;
}

.accrdnNum_wrpr{
	position:absolute;
	visibility: hidden;
}

.accrdnTitleCon{
	grid-template-columns: 95% 3%;
}

.accrdnCon {
    padding: 10px 0 0px 0;
    border-top: var(--uniLine_mb);
    border-bottom: none;
}

.dirSubTitle{
	color: var(--clay01);
	text-shadow:0px 0px 3px  var(--clay01);
}

.dirSubTitle br{
	display: none;
}

.mPreTitle{
	font-size:0.66rem;
	width:fit-content;
	padding: 2px;
	color: var(--clay01);
	background-color:var(--clay01-o5);
	display: block;
}

.drawerCon {
	padding: var(--uniP);
    grid-template-columns: 1fr;
}

.ftHud-01, .ftHud-03 {
    width: 34vw;
}

.ftHud-02{
	display: none;
}

.footerCon{
	grid-template-columns: 1fr;
}

.ft-copyBlock {
	padding: var(--uniP_lg2) 0;
    grid-template-columns: 1fr;
    grid-gap: var(--uniP_lg2);
}

.ft-copyBlock {
    width: 100%;
}

.signupBlock {
    width: 100%;
}

.ft-signUpCopy, 
.ftTitle, 
.ft-pageLink, 
.ft-signUpPH{
    font-size: 4vw;
}

.ft-signUpCopy br{
	display: none;
}

.fndrTitle {
    font-size: 0.88rem;
}

.fndrRow{
	justify-content:space-between;
}

.crBlock{
	margin: 10px 0 0 0;
	display:flex;
	justify-content:space-between;
}

.crText {
    font-size: 0.77rem;
}

.crText br{
	display: block;
}

.mavenText{
/*	margin: 0 0 0 4%;*/
}

}







